<?php
if( function_exists('acf_add_local_field_group') ):

acf_add_local_field_group(array(
	'key' => 'group_55eeb8bece1c3',
	'title' => 'Category Options',
	'fields' => array(
		array(
			'key' => 'field_533c147d82c97',
			'label' => 'Category Slider',
			'name' => 'category_slider',
			'type' => 'radio',
			'instructions' => 'Enable or Disable this category slider',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'cat_slider_on' => 'Enable',
				'cat_slider_off' => 'Disable',
			),
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'cat_slider_off',
			'layout' => 'horizontal',
			'allow_null' => 0,
			'return_format' => 'value',
		),
		array(
			'key' => 'field_533c14bd82c98',
			'label' => 'Slider Position',
			'name' => 'category_slider_position',
			'type' => 'radio',
			'instructions' => 'Place the slider full width or above the content',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_533c147d82c97',
						'operator' => '==',
						'value' => 'cat_slider_on',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'cat_slider_full' => 'Full Width',
				'cat_slider_above' => 'Above The Content',
			),
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'cat_slider_full',
			'layout' => 'horizontal',
			'allow_null' => 0,
			'return_format' => 'value',
		),
		array(
			'key' => 'field_533c158182c9a',
			'label' => 'Posts Layout',
			'name' => 'category_posts_layout',
			'type' => 'radio',
			'instructions' => 'Select posts layout for this category',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'masonry-layout' => 'Masonry',
				'grid-layout' => 'Grid',
				'list-layout' => 'List',
				'classic-layout' => 'Classic List',
			),
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'masonry-layout',
			'layout' => 'horizontal',
			'allow_null' => 0,
			'return_format' => 'value',
		),
		array(
			'key' => 'field_562e151755d6a',
			'label' => 'Number Of Columns',
			'name' => 'category_cols_num',
			'type' => 'radio',
			'instructions' => 'Select the quantity of columns for this layout',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_533c158182c9a',
						'operator' => '!=',
						'value' => 'list-layout',
					),
					array(
						'field' => 'field_533c158182c9a',
						'operator' => '!=',
						'value' => 'classic-layout',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'columns-size-2' => 'Two',
				'columns-size-3' => 'Three',
				'columns-size-4' => 'Four',
			),
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'columns-size-3',
			'layout' => 'horizontal',
			'allow_null' => 0,
			'return_format' => 'value',
		),
		array(
			'key' => 'field_533c153682c99',
			'label' => 'Category Sidebar',
			'name' => 'category_sidebar',
			'type' => 'radio',
			'instructions' => 'Enable or Disable the sidebar for this category',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'cat_sidebar_on' => 'Enable',
				'cat_sidebar_off' => 'Disable',
			),
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'cat_sidebar_off',
			'layout' => 'horizontal',
			'allow_null' => 0,
			'return_format' => 'value',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'taxonomy',
				'operator' => '==',
				'value' => 'category',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'seamless',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_55eeb8bf51baa',
	'title' => 'Format Audio',
	'fields' => array(
		array(
			'key' => 'field_531c569008bad',
			'label' => 'Add SoundCloud Audio',
			'name' => 'add_audio_url',
			'type' => 'oembed',
			'instructions' => 'Paste page URL from SoundCloud',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'width' => '',
			'height' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'audio',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_55eeb8bf89b8b',
	'title' => 'Format Gallery',
	'fields' => array(
		array(
			'key' => 'field_531c5627de26a',
			'label' => 'Upload gallery images',
			'name' => 'post_upload_gallery',
			'type' => 'gallery',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'preview_size' => 'thumbnail',
			'library' => 'all',
			'min' => 0,
			'max' => 0,
			'min_width' => 0,
			'min_height' => 0,
			'min_size' => 0,
			'max_width' => 0,
			'max_height' => 0,
			'max_size' => 0,
			'mime_types' => '',
			'insert' => 'append',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'gallery',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_55eeb8bfba562',
	'title' => 'Format Video',
	'fields' => array(
		array(
			'key' => 'field_531c5577c6196',
			'label' => 'Add Video',
			'name' => 'add_video_url',
			'type' => 'oembed',
			'instructions' => 'Paste video page URL',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'width' => '',
			'height' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'video',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_55eeb8c006eeb',
	'title' => 'Page Composer',
	'fields' => array(
		array(
			'key' => 'field_5313089b1917a',
			'label' => 'Page Composer',
			'name' => 'page_composer',
			'type' => 'flexible_content',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'button_label' => 'Add Section',
			'min' => '',
			'max' => '',
			'layouts' => array(
				array(
					'key' => '55eeb8c02ac05',
					'name' => 'wp_section_editor',
					'label' => 'WP Editor',
					'display' => 'block',
					'sub_fields' => array(
						array(
							'key' => 'field_536a68e2be4e2',
							'label' => 'Editor',
							'name' => 'wp_ti_editor',
							'type' => 'wysiwyg',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'tabs' => 'all',
							'toolbar' => 'full',
							'media_upload' => 1,
							'delay' => 0,
						),
						array(
							'key' => 'field_56c45eee40975',
							'label' => 'Editor Width',
							'name' => 'wp_ti_editor_width',
							'type' => 'radio',
							'instructions' => 'Select editor\'s width',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'editor_site_width' => 'Site Width',
								'editor_win_width' => 'Window Width',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'editor_site_width',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_557d695f444c1',
							'label' => 'Select A Sidebar',
							'name' => 'wp_ti_sidebar',
							'type' => 'sidebar_selector',
							'instructions' => 'Select a sidebar for this section',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_56c45eee40975',
										'operator' => '==',
										'value' => 'editor_site_width',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'allow_null' => 1,
							'default_value' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '55eeb8c04ac2e',
					'name' => 'title_or_text',
					'label' => 'Text Box',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_53131a071917f',
							'label' => 'Title',
							'name' => 'title_text_content',
							'type' => 'text',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_5313193b1917e',
							'label' => 'Title Type',
							'name' => 'title_styling',
							'type' => 'radio',
							'instructions' => 'Select title type',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'theme_title' => 'Theme Title',
								'heading_1' => 'Heading 1',
								'heading_2' => 'Heading 2',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => '',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_53131a3819180',
							'label' => 'Text',
							'name' => 'text_content',
							'type' => 'textarea',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'maxlength' => '',
							'rows' => '',
							'new_lines' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '55eeb8c08f1c0',
					'name' => 'hp_posts_slider',
					'label' => 'Posts Slider',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_531310ee1917b',
							'label' => 'Slider Type',
							'name' => 'posts_slider_type',
							'type' => 'radio',
							'instructions' => 'Select the slider type',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'slider_content' => 'Regular',
								'slider_full_width' => 'Full width',
								'slider_and_latest' => 'With two latest',
								'slider_and_featured' => 'With two featured',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'slider_content',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_55c32a34d1c93',
							'label' => 'Style',
							'name' => 'posts_slider_style',
							'type' => 'radio',
							'instructions' => 'Slider content style',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'slider_bg_white' => 'White',
								'slider_bg_black' => 'Black',
								'slider_bg_tint' => 'Tint',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'slider_bg_white',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_56c1dd1cd9be2',
							'label' => 'Slides To Show',
							'name' => 'slides_to_show',
							'type' => 'number',
							'instructions' => 'Type the maximum number of posts in the slider',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => 10,
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'min' => 1,
							'max' => '',
							'step' => 1,
							'readonly' => 0,
							'disabled' => 0,
						),
					),
					'min' => '',
					'max' => 1,
				),
				array(
					'key' => '55eeb8c17901d',
					'name' => 'hp_posts_carousel',
					'label' => 'Posts Carousel',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_53da5338c99e2',
							'label' => 'Slides To Show',
							'name' => 'carousel_slides_to_show',
							'type' => 'number',
							'instructions' => 'Type the maximum number of posts in the slider',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => 5,
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'min' => 1,
							'max' => '',
							'step' => 1,
							'readonly' => 0,
							'disabled' => 0,
						),
					),
					'min' => '',
					'max' => 1,
				),
				array(
					'key' => '55eeb8c188d20',
					'name' => 'custom_slider',
					'label' => 'Custom Slider',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_53cfedb6b398f',
							'label' => 'Slider Type',
							'name' => 'custom_slider_type',
							'type' => 'radio',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'custom_slider_content' => 'Regular',
								'custom_slider_with_two' => 'With Two Custom Posts',
								'custom_slider_full' => 'Full width',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'custom_slider_content',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_5627674a9d584',
							'label' => 'Add Posts',
							'name' => 'custom_add_post',
							'type' => 'repeater',
							'instructions' => 'Add two custom posts',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_53cfedb6b398f',
										'operator' => '==',
										'value' => 'custom_slider_with_two',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'collapsed' => '',
							'min' => 1,
							'max' => 2,
							'layout' => 'row',
							'button_label' => 'Add Post',
							'sub_fields' => array(
								array(
									'key' => 'field_562767709d585',
									'label' => 'Post Title',
									'name' => 'custom_post_title',
									'type' => 'text',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array(
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'default_value' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'maxlength' => '',
									'readonly' => 0,
									'disabled' => 0,
								),
								array(
									'key' => 'field_562767a99d586',
									'label' => 'Post Image',
									'name' => 'custom_post_image',
									'type' => 'image',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array(
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'return_format' => 'array',
									'preview_size' => 'thumbnail',
									'library' => 'all',
									'min_width' => '',
									'min_height' => '',
									'min_size' => '',
									'max_width' => '',
									'max_height' => '',
									'max_size' => '',
									'mime_types' => '',
								),
								array(
									'key' => 'field_562767af9d587',
									'label' => 'Link To',
									'name' => 'custom_post_link',
									'type' => 'text',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array(
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'default_value' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'maxlength' => '',
									'readonly' => 0,
									'disabled' => 0,
								),
							),
						),
						array(
							'key' => 'field_55c35b4c80535',
							'label' => 'Style',
							'name' => 'custom_slider_style',
							'type' => 'radio',
							'instructions' => 'Slider content style',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'custom_bg_white' => 'White',
								'custom_bg_black' => 'Black',
								'custom_bg_tint' => 'Tint',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'custom_bg_white',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_53131b9cd999d',
							'label' => 'Slides',
							'name' => 'custom_add_new_slide',
							'type' => 'repeater',
							'instructions' => 'Leave Button Text empty if you do not want to show the button',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'collapsed' => '',
							'min' => 1,
							'max' => 0,
							'layout' => 'row',
							'button_label' => 'Add Slide',
							'sub_fields' => array(
								array(
									'key' => 'field_53131c3fd999e',
									'label' => 'Slide Image',
									'name' => 'custom_slide_image',
									'type' => 'image',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array(
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'return_format' => 'id',
									'preview_size' => 'thumbnail',
									'library' => 'all',
									'min_width' => '',
									'min_height' => '',
									'min_size' => '',
									'max_width' => '',
									'max_height' => '',
									'max_size' => '',
									'mime_types' => '',
								),
								array(
									'key' => 'field_53131c88d999f',
									'label' => 'Slide Title',
									'name' => 'custom_slide_title',
									'type' => 'text',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array(
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'default_value' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'formatting' => 'none',
									'maxlength' => '',
									'readonly' => 0,
									'disabled' => 0,
								),
								array(
									'key' => 'field_53131e39d99a0',
									'label' => 'Button Text',
									'name' => 'custom_button_text',
									'type' => 'text',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array(
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'default_value' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'formatting' => 'none',
									'maxlength' => '',
									'readonly' => 0,
									'disabled' => 0,
								),
								array(
									'key' => 'field_53131e6dd99a2',
									'label' => 'Link To',
									'name' => 'custom_slide_url',
									'type' => 'text',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array(
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'default_value' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'maxlength' => '',
									'readonly' => 0,
									'disabled' => 0,
								),
							),
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '55eeb8c20bdfb',
					'name' => 'universal_posts_section',
					'label' => 'Posts Feed',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_563f22d5068c2',
							'label' => 'General',
							'name' => '',
							'type' => 'tab',
							'instructions' => 'Main title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_563a159624912',
							'label' => 'Feed Displays',
							'name' => 'latest_section_type',
							'type' => 'select',
							'instructions' => 'Select what type of posts to display',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'latest_posts' => 'Latest Posts',
								'hp_featured_posts' => 'Featured Posts',
								'latest_by_category' => 'Latest By Category',
								'latest_reviews' => 'Latest Reviews',
								'latest_by_format' => 'Latest By Format',
							),
							'default_value' => array(
								0 => 'latest_posts',
							),
							'multiple' => 0,
							'allow_null' => 0,
							'ui' => 0,
							'ajax' => 0,
							'placeholder' => '',
							'disabled' => 0,
							'readonly' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_56407e8d173c1',
							'label' => 'Select Category',
							'name' => 'latest_select_category',
							'type' => 'taxonomy',
							'instructions' => 'Select the category to dispaly',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_563a159624912',
										'operator' => '==',
										'value' => 'latest_by_category',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'taxonomy' => 'category',
							'field_type' => 'select',
							'allow_null' => 0,
							'add_term' => 1,
							'save_terms' => 0,
							'load_terms' => 0,
							'return_format' => 'id',
							'multiple' => 0,
						),
						array(
							'key' => 'field_5aa14e51a5750',
							'label' => 'Category Button',
							'name' => 'latest_category_button',
							'type' => 'radio',
							'instructions' => 'Enable or Disable the section button',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_563a159624912',
										'operator' => '==',
										'value' => 'latest_by_category',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'latest_cat_button_on' => 'Enable',
								'latest_cat_button_off' => 'DIsable',
							),
							'allow_null' => 0,
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'latest_cat_button_on',
							'layout' => 'horizontal',
							'return_format' => 'value',
						),
						array(
							'key' => 'field_56407ff8173c2',
							'label' => 'Select Format',
							'name' => 'latest_select_format',
							'type' => 'radio',
							'instructions' => 'Select posts format to display',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_563a159624912',
										'operator' => '==',
										'value' => 'latest_by_format',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'video' => 'Video',
								'audio' => 'Audio',
								'gallery' => 'Gallery',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'Video',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_55a25ac7c1b74',
							'label' => 'Main Title',
							'name' => 'latest_main_title',
							'type' => 'text',
							'instructions' => 'Main title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_55a25ac7c1b75',
							'label' => 'Sub Title',
							'name' => 'latest_sub_title',
							'type' => 'text',
							'instructions' => 'Sub title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_55a25ac7c1b7b',
							'label' => 'Sidebar',
							'name' => 'latest_posts_sidebar',
							'type' => 'sidebar_selector',
							'instructions' => 'Select section sidebar',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'allow_null' => 1,
							'default_value' => '',
						),
						array(
							'key' => 'field_563f23e5068c6',
							'label' => 'Feed Layout',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_55a25ac7c1b76',
							'label' => 'Layout Type',
							'name' => 'latest_posts_layout',
							'type' => 'select',
							'instructions' => 'Select section\'s posts layout',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'masonry-layout' => 'Masonry',
								'grid-layout' => 'Grid',
								'list-layout' => 'Big Thumbs List',
								'small-list-layout' => 'Small Thumbs List',
								'classic-layout' => 'Classic List',
							),
							'default_value' => array(
								'masonry-layout' => 'masonry-layout',
							),
							'allow_null' => 0,
							'multiple' => 0,
							'ui' => 0,
							'ajax' => 0,
							'placeholder' => '',
							'disabled' => 0,
							'readonly' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_563b32810304e',
							'label' => 'Number Of Columns',
							'name' => 'latest_cols_number',
							'type' => 'radio',
							'instructions' => 'Select the number of columns for this layout',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_55a25ac7c1b76',
										'operator' => '==',
										'value' => 'masonry-layout',
									),
								),
								array(
									array(
										'field' => 'field_55a25ac7c1b76',
										'operator' => '==',
										'value' => 'grid-layout',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'columns-size-2' => 'Two',
								'columns-size-3' => 'Three',
								'columns-size-4' => 'Four',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => '',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_55a25ac7c1b78',
							'label' => 'Posts To Show',
							'name' => 'latest_posts_per_page',
							'type' => 'number',
							'instructions' => 'Number of posts to show in this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => 3,
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'min' => 1,
							'max' => '',
							'step' => 1,
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_55abaff24da99',
							'label' => 'Start From Post No.',
							'name' => 'latest_start_from',
							'type' => 'number',
							'instructions' => 'Enter a post number to start this section from',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => 1,
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'min' => 1,
							'max' => '',
							'step' => 1,
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_568d139a950be',
							'label' => 'Post Item',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_568d202c950bf',
							'label' => 'Post Item Displays',
							'name' => 'post_item_displays',
							'type' => 'checkbox',
							'instructions' => 'Select what post item displays in this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'sd_image' => 'Image',
								'sd_category' => 'Category',
								'sd_date' => 'Date',
								'sd_title' => 'Title',
								'sd_author' => 'Author',
								'sd_excerpt' => 'Excerpt',
								'sd_social' => 'Social',
								'sd_read' => 'Read More',
							),
							'default_value' => array(
								'sd_image' => 'sd_image',
								'sd_category' => 'sd_category',
								'sd_date' => 'sd_date',
								'sd_title' => 'sd_title',
								'sd_author' => 'sd_author',
								'sd_excerpt' => 'sd_excerpt',
								'sd_social' => 'sd_social',
								'sd_read' => 'sd_read',
							),
							'layout' => 'vertical',
							'toggle' => 0,
							'allow_custom' => 0,
							'save_custom' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_563f23d5068c5',
							'label' => 'Exclude Categories',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_563a159624912',
										'operator' => '!=',
										'value' => 'latest_by_category',
									),
									array(
										'field' => 'field_563a159624912',
										'operator' => '!=',
										'value' => 'latest_by_format',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_55abafb94da98',
							'label' => 'Select Categories',
							'name' => 'latest_posts_exclude',
							'type' => 'taxonomy',
							'instructions' => 'Select categories you would like to exclude',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'taxonomy' => 'category',
							'field_type' => 'checkbox',
							'allow_null' => 0,
							'add_term' => 1,
							'save_terms' => 0,
							'load_terms' => 0,
							'return_format' => 'object',
							'multiple' => 0,
						),
						array(
							'key' => 'field_563f231f068c3',
							'label' => 'Ad Unit',
							'name' => '',
							'type' => 'tab',
							'instructions' => 'Select the ad type',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_55abad784da91',
							'label' => 'Insert Ad',
							'name' => 'latest_insert_ad',
							'type' => 'radio',
							'instructions' => 'Select the ad type',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'latest_no_ad_option' => 'No Ad',
								'latest_image_ad_option' => 'Image Ad',
								'latest_code_ad_option' => 'Code Ad',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'latest_no_ad_option',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_55abadc34da92',
							'label' => 'Image Ad',
							'name' => 'latest_image_ad',
							'type' => 'image',
							'instructions' => 'Upload the ad image',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_55abad784da91',
										'operator' => '==',
										'value' => 'latest_image_ad_option',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'return_format' => 'id',
							'preview_size' => 'thumbnail',
							'library' => 'all',
							'min_width' => '',
							'min_height' => '',
							'min_size' => '',
							'max_width' => '',
							'max_height' => '',
							'max_size' => '',
							'mime_types' => '',
						),
						array(
							'key' => 'field_55abae2d4da93',
							'label' => 'Image Ad Link',
							'name' => 'latest_image_ad_link',
							'type' => 'text',
							'instructions' => 'Paste the URL where the ad will link to',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_55abad784da91',
										'operator' => '==',
										'value' => 'latest_image_ad_option',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_55abaeaf4da94',
							'label' => 'Code Ad',
							'name' => 'latest_code_ad',
							'type' => 'textarea',
							'instructions' => 'Paste the code of the ad such as Google AdSense',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_55abad784da91',
										'operator' => '==',
										'value' => 'latest_code_ad_option',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'maxlength' => '',
							'rows' => 5,
							'new_lines' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_55ad0d7533cda',
							'label' => 'After Post No.',
							'name' => 'latest_after_post_ad',
							'type' => 'number',
							'instructions' => 'Insert the ad after post number',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_55abad784da91',
										'operator' => '==',
										'value' => 'latest_image_ad_option',
									),
								),
								array(
									array(
										'field' => 'field_55abad784da91',
										'operator' => '==',
										'value' => 'latest_code_ad_option',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'min' => -1,
							'max' => '',
							'step' => 1,
							'readonly' => 0,
							'disabled' => 0,
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '56966513c1040',
					'name' => 'newest_posts',
					'label' => 'Latest Posts',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_56966513c1041',
							'label' => 'General',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_56966513c1042',
							'label' => 'Main Title',
							'name' => 'newest_main_title',
							'type' => 'text',
							'instructions' => 'Main title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_56966513c1043',
							'label' => 'Sub Title',
							'name' => 'newest_sub_title',
							'type' => 'text',
							'instructions' => 'Sub title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_56966513c1044',
							'label' => 'Styling Options',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_56966513c1045',
							'label' => 'Background Color',
							'name' => 'newest_bg_color',
							'type' => 'color_picker',
							'instructions' => 'Select background',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
						array(
							'key' => 'field_56966513c1046',
							'label' => 'Text Color',
							'name' => 'newest_text_color',
							'type' => 'color_picker',
							'instructions' => 'Section Titles and Texts colors',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
						array(
							'key' => 'field_56966513c1047',
							'label' => 'Links Color',
							'name' => 'newest_links_color',
							'type' => 'color_picker',
							'instructions' => 'Section links color',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '561640489457d',
					'name' => 'hp_featured_posts',
					'label' => 'Featured Posts',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_564c66d94c419',
							'label' => 'General',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_561640789457e',
							'label' => 'Main Title',
							'name' => 'featured_main_title',
							'type' => 'text',
							'instructions' => 'Main title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_561640c09457f',
							'label' => 'Sub Title',
							'name' => 'featured_sub_title',
							'type' => 'text',
							'instructions' => 'Sub title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_564c66f04c41a',
							'label' => 'Styling Options',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_563b62f6c2fbd',
							'label' => 'Background Color',
							'name' => 'featured_bg_color',
							'type' => 'color_picker',
							'instructions' => 'Select background',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
						array(
							'key' => 'field_563b63d7c2fbe',
							'label' => 'Text Color',
							'name' => 'featured_text_color',
							'type' => 'color_picker',
							'instructions' => 'Section Titles and Texts colors',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
						array(
							'key' => 'field_564b446247b73',
							'label' => 'Links Color',
							'name' => 'featured_links_color',
							'type' => 'color_picker',
							'instructions' => 'Section links color',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '560a69d4575d9',
					'name' => 'latest_by_category',
					'label' => 'Latest By Category',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_5649deb2c6c4a',
							'label' => 'General',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_560a6a76575da',
							'label' => 'Main Title',
							'name' => 'category_main_title',
							'type' => 'text',
							'instructions' => 'Main title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_560a6abf575db',
							'label' => 'Sub Title',
							'name' => 'category_sub_title',
							'type' => 'text',
							'instructions' => 'Sub title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_560a6c67575de',
							'label' => 'Category',
							'name' => 'category_section_name',
							'type' => 'taxonomy',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'taxonomy' => 'category',
							'field_type' => 'select',
							'allow_null' => 0,
							'add_term' => 0,
							'save_terms' => 0,
							'load_terms' => 0,
							'return_format' => 'id',
							'multiple' => 0,
						),
						array(
							'key' => 'field_560a6b15575dd',
							'label' => 'Button',
							'name' => 'category_button',
							'type' => 'radio',
							'instructions' => 'Enable or Disable the section button',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'cat_but_enable' => 'Enable',
								'cat_but_disable' => 'Disable',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'cat_but_enable',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_5649deddc6c4b',
							'label' => 'Styling Options',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_560a6d12575df',
							'label' => 'Background Color',
							'name' => 'category_bg_color',
							'type' => 'color_picker',
							'instructions' => 'Select this category background color',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
						array(
							'key' => 'field_560a6d41575e0',
							'label' => 'Text Color',
							'name' => 'category_text_color',
							'type' => 'color_picker',
							'instructions' => 'Section Titles and Texts colors',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
						array(
							'key' => 'field_5649df17c6c4c',
							'label' => 'Links Color',
							'name' => 'category_links_color',
							'type' => 'color_picker',
							'instructions' => 'Section links color',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '561647d294580',
					'name' => 'latest_reviews',
					'label' => 'Latest Reviews',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_561647d294581',
							'label' => 'Main Title',
							'name' => 'reviews_main_title',
							'type' => 'text',
							'instructions' => 'Main title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_561647d294582',
							'label' => 'Sub Title',
							'name' => 'reviews_sub_title',
							'type' => 'text',
							'instructions' => 'Sub title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_5616484294583',
							'label' => 'Posts To Show',
							'name' => 'reviews_posts_per_page',
							'type' => 'number',
							'instructions' => 'Number of posts to show',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => 3,
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'min' => '',
							'max' => '',
							'step' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '55eeb8c3b8e4f',
					'name' => 'latest_by_format',
					'label' => 'Latest By Format',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_56409d766f9e6',
							'label' => 'General',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_55c9ded651e55',
							'label' => 'Main Title',
							'name' => 'format_main_title',
							'type' => 'text',
							'instructions' => 'Type section main title',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'formatting' => 'none',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_55c9defc51e56',
							'label' => 'Sub Title',
							'name' => 'format_sub_title',
							'type' => 'text',
							'instructions' => 'Type section sub title',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'formatting' => 'html',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_569cd36ac8a1e',
							'label' => 'Section Layout',
							'name' => 'format_section_layout',
							'type' => 'radio',
							'instructions' => 'Select this section layout',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'flayout_one' => 'Layout One',
								'flayout_two' => 'Layout Two',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'format_layout_one',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_55c8b01af3d23',
							'label' => 'Select Format',
							'name' => 'format_section_name',
							'type' => 'radio',
							'instructions' => 'Media posts to show in this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'video' => 'Video',
								'audio' => 'Audio',
								'gallery' => 'Gallery',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => '',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_55c8b0e5f3d24',
							'label' => 'Posts To Show',
							'name' => 'format_posts_per_page',
							'type' => 'number',
							'instructions' => 'Number of posts to show in this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => 3,
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'min' => '',
							'max' => '',
							'step' => 1,
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_564099786f9e2',
							'label' => 'Styling Options',
							'name' => '',
							'type' => 'tab',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'placement' => 'top',
							'endpoint' => 0,
						),
						array(
							'key' => 'field_569637d1b0e8d',
							'label' => 'Background Image',
							'name' => 'format_bg_image',
							'type' => 'radio',
							'instructions' => 'Enable or Disable background image',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_569cd36ac8a1e',
										'operator' => '!=',
										'value' => 'flayout_one',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'bg_image_on' => 'Enable',
								'bg_image_off' => 'Disable',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'bg_image_on',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_56409ba66f9e4',
							'label' => 'Background Color',
							'name' => 'format_bg_color',
							'type' => 'color_picker',
							'instructions' => 'Select section background color',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '#ffffff',
						),
						array(
							'key' => 'field_566eaa99f8182',
							'label' => 'Text Color',
							'name' => 'format_text_color',
							'type' => 'color_picker',
							'instructions' => 'Section Titles and Texts colors',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
						array(
							'key' => 'field_56409c4d6f9e5',
							'label' => 'Links Color',
							'name' => 'format_links_color',
							'type' => 'color_picker',
							'instructions' => 'Section links colors',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_569cd36ac8a1e',
										'operator' => '==',
										'value' => 'flayout_one',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '55eeb8c3ef2ee',
					'name' => 'full_width_image',
					'label' => 'Full Width Media',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_55c08d55e69e0',
							'label' => 'Style',
							'name' => 'full_image_style',
							'type' => 'radio',
							'instructions' => 'Image content style',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'image_bg_white' => 'White',
								'image_bg_black' => 'Black',
								'image_bg_tint' => 'Tint',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'image_bg_white',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_53a950cd20e20',
							'label' => 'Main TItle',
							'name' => 'full_image_main_title',
							'type' => 'text',
							'instructions' => 'Main title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'formatting' => 'none',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_53a956e820e21',
							'label' => 'Sub Title',
							'name' => 'full_image_sub_title',
							'type' => 'text',
							'instructions' => 'Sub title for this section',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'formatting' => 'none',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_53a95c076ab15',
							'label' => 'LInk To',
							'name' => 'full_image_button_url',
							'type' => 'text',
							'instructions' => 'Enter URL of a page to link the image to',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'formatting' => 'none',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_53a95bf76ab14',
							'label' => 'Button Text',
							'name' => 'full_image_button_text',
							'type' => 'text',
							'instructions' => 'Leave blank to not show the button',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'formatting' => 'none',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_570267be53a65',
							'label' => 'Media Type',
							'name' => 'full_media_type',
							'type' => 'radio',
							'instructions' => 'Select the media type',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'media_type_image' => 'Image',
								'media_type_video' => 'Video',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'media_type_image',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
						array(
							'key' => 'field_53a9570e20e22',
							'label' => 'Upload Image',
							'name' => 'full_image_upload',
							'type' => 'image',
							'instructions' => 'Set the image',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_570267be53a65',
										'operator' => '==',
										'value' => 'media_type_image',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'return_format' => 'array',
							'preview_size' => 'thumbnail',
							'library' => 'all',
							'min_width' => '',
							'min_height' => '',
							'min_size' => '',
							'max_width' => '',
							'max_height' => '',
							'max_size' => '',
							'mime_types' => '',
						),
						array(
							'key' => 'field_57026af453a66',
							'label' => 'Upload Video',
							'name' => 'full_video_upload',
							'type' => 'file',
							'instructions' => 'Upload mp4 video',
							'required' => 0,
							'conditional_logic' => array(
								array(
									array(
										'field' => 'field_570267be53a65',
										'operator' => '==',
										'value' => 'media_type_video',
									),
								),
							),
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'return_format' => 'url',
							'library' => 'all',
							'min_size' => '',
							'max_size' => '',
							'mime_types' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '55eeb8c482c9d',
					'name' => 'image_advertising',
					'label' => 'Image Ad',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_536a6945ce59b',
							'label' => 'Upload Image',
							'name' => 'ad_banner_url',
							'type' => 'image',
							'instructions' => 'Upload the image',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'preview_size' => 'thumbnail',
							'library' => 'all',
							'return_format' => 'array',
							'min_width' => 0,
							'min_height' => 0,
							'min_size' => 0,
							'max_width' => 0,
							'max_height' => 0,
							'max_size' => 0,
							'mime_types' => '',
						),
						array(
							'key' => 'field_536a6969ce59c',
							'label' => 'Link To',
							'name' => 'ad_banner_link',
							'type' => 'text',
							'instructions' => 'Leave blank to output the image without a link',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => 'http://',
							'prepend' => '',
							'append' => '',
							'maxlength' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
						array(
							'key' => 'field_536a69a9ce59d',
							'label' => 'Image Behavior',
							'name' => 'static_image_mode',
							'type' => 'radio',
							'instructions' => 'Select how to open the image',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'choices' => array(
								'static_image_regular' => 'Same Window',
								'static_image_banner' => 'New Window',
							),
							'other_choice' => 0,
							'save_other_choice' => 0,
							'default_value' => 'static_image_regular',
							'layout' => 'horizontal',
							'allow_null' => 0,
							'return_format' => 'value',
						),
					),
					'min' => '',
					'max' => '',
				),
				array(
					'key' => '55eeb8c4c8d02',
					'name' => 'code_advertising',
					'label' => 'Code Box',
					'display' => 'row',
					'sub_fields' => array(
						array(
							'key' => 'field_53633dc43d25b',
							'label' => 'Code',
							'name' => 'ad_banner_code',
							'type' => 'textarea',
							'instructions' => 'Supports JS, AdSense, HTML or plain text.',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'maxlength' => '',
							'rows' => '',
							'new_lines' => '',
							'readonly' => 0,
							'disabled' => 0,
						),
					),
					'min' => '',
					'max' => '',
				),
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'page_template',
				'operator' => '==',
				'value' => 'page-composer.php',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'seamless',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => array(
		0 => 'the_content',
		1 => 'featured_image',
	),
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_55eeb8c9b6db7',
	'title' => 'Page Options',
	'fields' => array(
		array(
			'key' => 'field_531c52796fb2d',
			'label' => 'Page Sidebar',
			'name' => 'page_sidebar',
			'type' => 'radio',
			'instructions' => 'Enable or Disable sidebar on this page. Disable to use this page full width.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'page_sidebar_on' => 'Enable',
				'page_sidebar_off' => 'Disable',
			),
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'page_sidebar_off',
			'layout' => 'horizontal',
			'allow_null' => 0,
			'return_format' => 'value',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'page',
			),
			array(
				'param' => 'page_template',
				'operator' => '!=',
				'value' => 'page-composer.php',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_55eeb8ca01567',
	'title' => 'Page Options',
	'fields' => array(
		array(
			'key' => 'field_5aa14740d0cbd',
			'label' => 'Sidebar',
			'name' => 'comp_sidebar',
			'type' => 'radio',
			'instructions' => 'Enable or Disable page sidebar. Disable to make the page full width and use the sidebar option in some sections.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'comp_sidebar_on' => 'Enable',
				'comp_sidebar_off' => 'Disable',
			),
			'allow_null' => 0,
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'comp_sidebar_off',
			'layout' => 'horizontal',
			'return_format' => 'value',
		),
		array(
			'key' => 'field_536f4c3b9dbe5',
			'label' => 'Posts Page Link',
			'name' => 'comp_posts_page_link',
			'type' => 'radio',
			'instructions' => 'Enable or Disable the link to Posts Page',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'comp_posts_page_on' => 'Enable',
				'comp_posts_page_off' => 'Disable',
			),
			'allow_null' => 0,
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'comp_posts_page_off',
			'layout' => 'horizontal',
			'return_format' => 'value',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'page_template',
				'operator' => '==',
				'value' => 'page-composer.php',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => array(
		0 => 'the_content',
		1 => 'featured_image',
	),
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_55eeb8ca2cd9b',
	'title' => 'Post Options',
	'fields' => array(
		array(
			'key' => 'field_558fef2530cd9',
			'label' => 'Title Position',
			'name' => 'post_title_position',
			'type' => 'radio',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'title_full_width' => 'Full Width',
				'title_above_content' => 'Above The Content',
			),
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'title_full_width',
			'layout' => 'vertical',
			'allow_null' => 0,
			'return_format' => 'value',
		),
		array(
			'key' => 'field_531481b028dad',
			'label' => 'Media Position',
			'name' => 'post_media_position',
			'type' => 'radio',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'media_full_width' => 'Full Width',
				'media_above_content' => 'Above The Content',
			),
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => '',
			'layout' => 'vertical',
			'allow_null' => 0,
			'return_format' => 'value',
		),
		array(
			'key' => 'field_53cec351971b7',
			'label' => 'Homepage Slider',
			'name' => 'homepage_slider_add',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Add to Posts Slider or Posts Carousel',
			'default_value' => 0,
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_53ad7fb9bd2bb',
			'label' => 'Make Featured',
			'name' => 'featured_post_add',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Make this post featured',
			'default_value' => 0,
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_531c4c5332166',
			'label' => 'Category Slider',
			'name' => 'category_slider_add',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Add this post to category slider',
			'default_value' => 0,
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_531c4bce89731',
			'label' => 'Post	Sidebar',
			'name' => 'post_sidebar',
			'type' => 'radio',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'post_sidebar_on' => 'Enable',
				'post_sidebar_off' => 'Disable',
			),
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => 'post_sidebar_on',
			'layout' => 'horizontal',
			'allow_null' => 0,
			'return_format' => 'value',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_55eeb8cb1ec89',
	'title' => 'Post Score',
	'fields' => array(
		array(
			'key' => 'field_531c4deba097f',
			'label' => 'Enable Post Rating',
			'name' => 'enable_rating',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Turn On the Score',
			'default_value' => 0,
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_531c4e58a0980',
			'label' => 'Rating Note',
			'name' => 'rating_note',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_531c4deba097f',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'formatting' => 'html',
			'maxlength' => '',
			'readonly' => 0,
			'disabled' => 0,
		),
		array(
			'key' => 'field_531c4ed4a0982',
			'label' => 'Rating',
			'name' => 'rating_module',
			'type' => 'repeater',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_531c4deba097f',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'min' => 1,
			'max' => 0,
			'layout' => 'table',
			'button_label' => 'Add Score Row',
			'collapsed' => '',
			'sub_fields' => array(
				array(
					'key' => 'field_531c4ef2a0983',
					'label' => 'Label',
					'name' => 'score_label',
					'type' => 'text',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'formatting' => 'html',
					'maxlength' => '',
					'readonly' => 0,
					'disabled' => 0,
				),
				array(
					'key' => 'field_531c4f13a0984',
					'label' => 'Score',
					'name' => 'score_number',
					'type' => 'number',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => 1,
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'min' => 1,
					'max' => 10,
					'step' => '',
					'readonly' => 0,
					'disabled' => 0,
				),
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

endif;